LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros

### - d -

- DATA_DIR : main.h
- dcgettext : support.h
- DEF_AUD_FADE_SECS : interface.h
- DEF_BUTTON_WIDTH : mainwindow.h
- DEF_DIALOG_HEIGHT : mainwindow.h
- DEF_DIALOG_WIDTH : mainwindow.h
- DEF_DS_CRIT_LEVEL : preferences.h
- DEF_DS_WARN_LEVEL : preferences.h
- DEF_FILE_PERMS : main.h
- DEF_FILE_UMASK : main.h
- DEF_GEN_HEIGHT : mainwindow.h
- DEF_GEN_WIDTH : mainwindow.h
- DEF_MIDI_CHECK_RATE : keyboard.h
- DEF_MIDI_RPT : keyboard.h
- DEF_TIME : multitrack.h
- DEF_VPP_HSIZE : plugins.h
- DEF_VPP_VSIZE : plugins.h
- DEFAULT_AUDIO_CHANS : audio.h
- DEFAULT_AUDIO_RATE : audio.h
- DEFAULT_AUDIO_SAMPS : audio.h
- DEFAULT_AUDIO_SIGNED16 : audio.h
- DEFAULT_AUDIO_SIGNED8 : audio.h
- DEFAULT_FRAME_HSIZE : mainwindow.h
- DEFAULT_FRAME_VSIZE : mainwindow.h
- DESKTOP_ICON_DIR : main.h
- dgettext : support.h
- dngettext : support.h
- DOC_DIR : main.h
- DROP_AGING_FRAMES : stream.c
- DS_WARN_CRIT_MAX : preferences.h